import React from 'react';
export default function FilterAltOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m580-465-43-43 183-232H305l-60-60h597zM813-61 560-314v154H400v-314L61-813l43-43 752 752zM537-508" })));
}
